# \BarApi

All URIs are relative to *http://localhost:8080*

Method | HTTP request | Description
------------- | ------------- | -------------
[**create_bar**](BarApi.md#create_bar) | **POST** /bar | Create a Bar



## create_bar

> models::Bar create_bar(bar_create)
Create a Bar

### Parameters


Name | Type | Description  | Required | Notes
------------- | ------------- | ------------- | ------------- | -------------
**bar_create** | [**BarCreate**](BarCreate.md) |  | [required] |

### Return type

[**models::Bar**](Bar.md)

### Authorization

No authorization required

### HTTP request headers

- **Content-Type**: application/json
- **Accept**: application/json

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

